.box {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-align-content: flex-start;
  -ms-flex-line-pack: start;
  align-content: flex-start;
}

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.footer_box {
  width: 15rem;
  height: auto;
  margin: 14px;
  padding: 10px;
  -webkit-box-flex: 1;
  -webkit-flex: 1 0 auto;
  -ms-flex: 1 0 auto;
  flex: 1 0 auto;
  background-color: #f8ffaa;
  text-decoration: none;
}

.footer_box.purple {
/*  background-color: #8a3b9e;*/
	background-color: #f9d015;
}

.footer_box.orange {
/*  background-color: #ffb640;*/
		background-color: #f9d015;
}

.footer_box.green {
/*  background-color: #73c24b;*/
		background-color: #f9d015;
}

.footer_box.bule {
/*  background-color: #648dff;*/
		background-color: #f9d015;
}

.footer_box.red {
/*  background-color: #ff6b6b;*/
		background-color: #f9d015;
}

.footer_name {
  display: block;
  color: #000;
  font-size: 2rem;
  line-height: 30px;
  text-decoration: none;
  /*font-weight:bold;*/
  font-family: "GraphikCompact-Medium", "PingFang HK", -apple-system, 微軟正黑體, "Microsoft JhengHei", 蘋果儷中黑, "Apple LiGothic Medium", "儷黑 Pro", "LiHei Pro Medium", sans-serif;
  
};

}

.icon {
  max-width: 70px;
  /*padding-bottom: 18px;*/)
}

.line {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
  padding: 0.5rem;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: row;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  color: black;
  align-items: flex-start;
  justify-content: space-between;
}

.symbol_icon {
    background-image: url(../../img/symbols/right.svg);
}